[Desktop Entry]
Version=1.0
Type=Application
Terminal=false
Exec=@EXEC@ %u
Icon=@ICON@
Name=Terminal
X-Lomiri-Touch=true
X-Lomiri-Default-Department-ID=accessories
X-Lomiri-Splash-Color=#414141
X-Lomiri-Single-Instance=true
X-Lomiri-Splash-Image=@SPLASH@
